package com.ruoyi.system.domain.dto;

import com.ruoyi.common.annotation.Excel;

public class AddDeviceDto {

    private static final long serialVersionUID = 1L;

    /** 月份 */
    @Excel(name = "月份")
    private String month;

    /** 数量 */
    @Excel(name = "数量")
    private Integer count;

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
